@charset "utf-8";
* {
	box-sizing: border-box;
}
body, form, p, h1, h2, h3, h4, img, td, tr, th, table {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
h1, h2, h3, h4 {
	margin-top: 20px;
	margin-bottom: 5px;
}
p {
	margin-top: 0px;
	margin-bottom: 15px;
}
ul {
	margin:0 0 10px 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 20px;
	padding-bottom: 0px;
}
img {
	border:0;
	max-width:100%;
	height:auto;
}
video {
  width: 100%    !important;
  height: auto   !important;
}
body, td, textarea {
	font-family: Arial,Helvetica,sans-serif;
	color: #000;
	font-size: 14px;
	line-height: 20px;
}
h1{
	font-weight: bold;
	font-size: 30px;
	line-height: 40px;
	color: #5DC5EA;
}
h2{	
	font-weight: bold;
	font-size: 30px;
	line-height: 26px;
}
h3{
	font-weight: bold;
	font-size: 24px;
	line-height: 26px;
	color: #96C120;
}
h4{
	font-weight: bold;
	font-size: 18px;
	color: #96C120;
}
.main h4 {
	//margin: 15px 0px;
}
a {
	color: #000000;

}
a:hover{
	text-decoration: none;
}
figure {
	margin: 0px;
	padding: 0px;
	position: relative;
	overflow: hidden;
}




.left{
	text-align: left;
		float: left;
}
.right {
	text-align: right;
		float: right;
}
.detailitem td {
	text-align:left;
	background-color:#FDEB18;
	padding:5px;
}
.detailitem th {
	text-align: left;
	background-color: #96C120;
	padding: 5px;
}
.bggreen{
	background-color: #96c120;
	}
.bgblue{
	background-color: #5fc5eb;
	color: #FFFFFF;
}
.bgyellow{
	background-color: #fdeb18;
	padding-top: 20px;
}
.bglightblue{
	background-color: #dff3fb;
	padding-bottom: 40px;
}
.bglightgreen{
	background-color: #eaf3d2;
}
.error {
	color: #DE0F20;
}
.boxshadow {
	
}
.textshadow {
	
}
section {
	width: 100%;
	clear: both;
	float: none;
	text-align: center;
	overflow: auto;
}
	
.main, header, footer{
	width: 96%;
	max-width: 1200px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
.topstick{
	top: 0px;
	background-color: #FFFFFF;
	z-index:100;
}
.main{
	margin-top: 40px;
	padding-bottom: 40px;
	//overflow:auto;
}
.col1-1text{
	width: 100%;
	max-width: 800px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 40px;
	padding: 0px 10px;
	overflow:auto;
	text-align:left;
}
.col1-1text img{
	max-width: 100%;
	height:auto;

}
.col1-3 {
	width: 33.33%;
	float: left;
	text-align: left;
}
.col2-3 {
	width: 66.66%;
	float: left;
	text-align: left;
}
.col1-4{
	width: 25%;
	float: left;
	text-align: left;
}

.indexbanner{
	width: 100%;
	height: 600px;
	background-color: #dff3fb;
	clear: both;
	position: relative;
	text-align: center;

}
.detailimg.slides img.nonjs {
	opacity: 0;
	visibility: hidden;
}
.rightcol .detailimg.slides {
	background: #fff url('/assets/images/systeem/loader.gif') center center no-repeat;
}
.slider-item{
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	display:none;
}
 .slider-navigator{
	position: absolute;
	bottom: 10px;
	width: 100%;
	text-align: center;
	height: 20px;
	z-index: 50;
	padding-left:76px;
}
.slider-navigator-dot {
	display: inline-block;
	width: 17px;
	height: 17px;
	background-color: #96C120;
	border-radius: 9px;
	margin-right: 5px;
	margin-left: 5px;
	-webkit-box-shadow: 2px 2px 3px #313131;
	box-shadow: 2px 2px 3px #313131;
	color: #96C120;
	text-decoration:none;
}
.slider-navigator-dot.slider-nav-item.cdot{
	background-color: #FDEB18;
	color: #FDEB18;
}
.topnavitem{
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #FFFFFF;
	text-align: center;
	background-color: #000000;
	border-right: 1px solid #FFFFFF;
}
header {
	height: 124px;
	overflow: auto;
	position: relative;
}
.toplogo {
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 0px;
	height: 96px;
	line-height:0px;
}
.toplogo img {
	display:block;
}
.langs{
	float: right;
	clear: right;
	margin-top: 20px;
}
.topcontact{
	float: right;
	clear: right;
	margin-top: 20px;
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	text-align: right;
	text-transform: uppercase;
}
.toptel, .toptel a{
	color: #96C120;
		text-decoration:none;
}
.toptel a:hover{
	color: #5DC5EA;
}
.topmail, .topmail a{
	color: #5DC5EA;
	text-decoration:none;
}
.topmail a:hover{
	color: #96C120;
}
nav {
	clear: both;
	padding-top: 10px;
	overflow: visible;
	text-align: center;
	height: 40px;
	z-index: 90;
	width: 100%;
}
.topmenu{
	float:left;
}
.socialmenu{
	float: right;
	width: 60px;
	text-align: right;
}
.navitem {
	margin-right: 20px;
	padding-right: 20px;
	font-size: 18px;
	font-weight: bold;
	position: relative;
}
.navitem a{
	text-decoration: none;
	color: #FFFFFF;
}
.navitem a.level1 {
	text-transform: uppercase;
}
.navitem a:hover{
	color: #FDEB18;

}
.hoofdmenu {text-transform: uppercase;}
.navitem ul{
	position: absolute;
	left: 0px;
	top: 18px;
	width:250px;
	margin:0;
	padding:10px;
	z-index: 100;
	background-color: #96C120;
	text-align:left;
}
.navitem li, .submenu .navitem {
	list-style:none;
	margin-bottom:10px;
	margin-right: 5px;
	font-size:14px;
	padding:0;
	display: block;
}
.quote {
	max-width: 800px;
	font-size: 18px;
	line-height: 24px;
	color: #000000;
}
.quote h1{
	color: #FFFFFF;
}

.slidesjs-pagination{
	position: absolute;
	bottom: 10px;
	width: 100%;
	text-align: center;
	height: 20px;
	z-index: 50;
}

.slidesjs-pagination-item {display: inline-block;}
.slidesjs-pagination-item a{
	width: 17px;
	height: 17px;
	display:block;
	background-color: #96C120;
	border-radius: 9px;
	margin-right: 5px;
	margin-left: 5px;
	-webkit-box-shadow: 2px 2px 3px #313131;
	box-shadow: 2px 2px 3px #313131;
	color: #96C120;
	text-decoration:none;
}

.slidesjs-pagination-item .active {
	background-color: #FDEB18;
	color: #FDEB18;
}
.uspbol{
	width: 90%;
	max-width: 200px;
	min-height: 200px;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/indexusp.png);
	background-repeat: no-repeat;
}
.uspbol a{
	text-decoration:none;
	color: #FDEB18;
}
.uspbol img{width:100%;
height:auto;

}



.contentcontainer{
	margin-top:40px;
	margin-bottom:40px;
	overflow:auto;
	clear:both;
}

.overzicht{
	width: 32%;
	float: left;
	text-align: center;
	background-color: #FFFFFF;
	margin-bottom: 2%;
	margin-right: 2%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	transition: all .1s ease-in-out;
}
.overzicht:nth-child(3n){
	margin-right: 0%;
}
.overzicht:nth-child(3n+1) {
	clear: left;
}

.main .documentTags {
	margin-left: -24px;
}
.main .documentTags .overzicht {
	margin: 0px 0px 15px 24px;
	width: calc(25% - 24px);
}
.main .documentTags .overzicht:nth-child(3n+1) {
	clear: none;
}

.overzicht img{
	width:100%;
	height:auto;
}
.overzichttext {
	//min-height: 80px;
	font-size: 12px;
	position: relative;
	margin-top: 20px;
}
.overzichttext p {
	margin: 0
}
.overzicht .info {
	display: none;
	float: none;
	z-index: 90;
	position: absolute;
	width: 100%;
	top: -40px;
	left: 0px;
	text-align:center;
	transition: all .2s ease-in-out;
}
.overzicht .info a, .overzicht span {
	background-color: #FDEB18;
	color: #000000;
	text-transform: uppercase;
	padding: 5px;
	text-decoration: none;
	font-weight: bold;
	transition: all .2s ease-in-out;
}
.overzicht:hover .info, .overzicht:hover .info {
	display: block;
	transition: all .2s ease-in-out;
}
.overzicht:hover {
	box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
	transform: scale(1.04);
}
.overzicht.nolink:hover .info, .overzicht.nolink:hover .info {
	display: none;
	transition: none;
}
.overzicht.nolink:hover {
	box-shadow: none;
	transform: none;
}


section.overzicht:nth-child(3n) {
	margin-right:0%;
}
section.image img{
	width:100%;
	height:auto;
}
section.image, section.text{
	width:49%;
	float:left;
	height:auto;
	margin-bottom:2%;
}
section.image:nth-child(odd), section.text:nth-child(odd) {
	margin-right:2%;
}

section.text{
	font-size: 18px;
	line-height: 24px;
}
.text h3 {

}
footer{
		margin-bottom: 50px;
		overflow:auto;
}
.footer span {
	overflow-wrap: break-word;
}

.overzichtintro {
	width:95%;
	width: 100%;
}
.overzichtintro h3:first-child, .overzichtintro h4:first-child {
	margin-top:0px;
}
.overzichtintroimg {
	width: 100%;
	position: relative;
	overflow: hidden;
	max-height: 365px;
}
.overzichtintroimg img{
	width:100%;
	height:auto;
}
.detailitem {
	width: 95%;
	width: 100%;
	margin-top: 20px;
	
}
.detailimg {
	width: 100%;
	position: relative;
}
.detailimg img{
	width: 100%;
	height: auto;
	position: absolute;
	top: 0px;
}
.rightcol {
	padding-left: 20px;
}
.hr{
	width: 95%;
	width: 100%;
	height: 20px;
	background-image: url(../images/hr-iconen.png);
	background-repeat: no-repeat;
	background-position: center 0px;
	margin-top: 10px;
}
.hr.kano{background-position: center 0px;}
.hr.ski{background-position: center -20px;}
.hr.huis{background-position: center -40px;}
.hr.boom{background-position: center -60px;}
.hr.plain{background-position: center -80px;}
.hr.none{background: #fff;
	height: 0px;
	margin-top: 0px;
}

.moblangs, .mobmenuicon {display:none;}





/* formulieren
--------------------------------------------------- */
.form-row {
	margin: 0px -0.25rem;
}

.form-row .col1-3, .form-row .col2-3, .form-row .col3-3 {
	padding: 0px 0.25rem 0.5rem;
}
.form-control {
	display: block;
	width: 100%;
	height: calc(1.5em + 0.75rem + 2px);
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: 0rem;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.form-control::-ms-expand {
	background-color: transparent;
	border: 0; }
.form-control:-moz-focusring {
	color: transparent;
	text-shadow: 0 0 0 #96C120; }
.form-control:focus {
	color: #495057;
	background-color: #fff;
	border-color: #96C120;
	outline: 0;
	box-shadow: 0 0 0 0.2rem rgba(253, 235, 25, 0.25); }
.form-control::placeholder {
	color: #999;
	opacity: 1; }
.form-control:disabled, .form-control[readonly] {
	background-color: #e9ecef;
	opacity: 1; }
textarea.form-control {
	height: auto; }
.btn {
	display: inline-block;
	font-weight: 400;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	user-select: none;
	background-color: #96c120;
	/* border: 1px solid #7FA41B; */
	border: 1px solid #66870f;
	border-bottom-color: #476103;
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: 5px;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn-block {
	display: block;
	width: 100%; 
}
.btn:hover {
	color: #fff;
	background-color: #7FA41B;
	text-decoration: none;
}
.btn:focus, .btn.focus {
	outline: 0;
	box-shadow: none; /*0 0 0 0.2rem rgba(113, 38, 127, 0.25);*/ }
.btn.disabled, .btn:disabled {
	opacity: 0.65; }
.btn:not(:disabled):not(.disabled) {
	cursor: pointer; }

.btn.btn-info {
	/* background-color: #5fc5eb;
	border: 1px solid #41a4c9; */
	text-decoration: none;
	font-size: 1.4rem;
	font-weight: bold;
	padding-top: 1rem;
	padding-bottom: 1rem;
	box-shadow: 0 2px 1px -1px rgba(0, 0, 0, 0.25);
}
.btn.btn-info:hover {
	
	box-shadow: 0 6px 4px -3px rgba(0, 0, 0, 0.33);
}

.alert {
	position: relative;
	padding: 1rem 1rem;
	margin-bottom: 1rem;
	border: 1px solid transparent;
}
.alert-danger {
	color: #721c24;
	background-color: #f8d7da;
	border-color: #f5c6cb;
}


.breadcrumbsection nav {
	padding: 0;
	text-align: left;
}
.breadcrumb {
	padding: 0px 0px;
	list-style: none;
	border-radius: 4px;
	font-size: 0.9em;
	text-align: left;
	background: transparent;
	margin-top: 8px;
	margin-bottom: 8px;
}
.breadcrumb > li {
	display: inline-block;
}
.breadcrumb > li + li:before {
	content: "/\00a0";
	padding: 0 5px 0 10px;
	color: #cccccc;
}

.breadcrumb .B_crumb,
.breadcrumb .B_homeCrumb,
.breadcrumb .B_currentCrumb {
  color: #5fc5eb;
}
.breadcrumb > .active {
  color: #5fc5eb;
}


/* Recras Formulier opmaak */
#recrasBooking .time-preview,
#recrasBooking .recras-discounts {
	display: none;
}
#recrasBooking .recras-amountsform label,
#recrasBooking .recras-amountsform input {
	margin-bottom: 5px;
}
#recrasBooking .recras-price, #recrasBooking .priceSubtotal {
	/* padding-left: 8px; */
	text-align: right;
}
#recrasBooking .recras-contactform-required::after {
	content: '*';
}
#recrasBooking input:invalid {
	border: 1px solid #a00;
}
#recrasBooking button:disabled {
	cursor: not-allowed;
}
